uuid:
  -
    value: 6c3466b7-8e9e-4491-b7a8-934b7ad862e5
langcode:
  -
    value: en
bundle:
  -
    target_id: video
    target_type: media_type
    target_uuid: 538a9bc4-2f48-4b4f-a976-3e158df39852
revision_created:
  -
    value: '2019-10-18T11:27:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: autumn-mountainous_arcadia.mp4
thumbnail:
  -
    alt: ''
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: bcecec36-8dce-4fe4-a04c-369b9caf1544
created:
  -
    value: '2019-10-18T11:27:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T11:27:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_media_video_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: 7e7feea6-3f5b-48ea-82fa-796aef6a0a42
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.bcecec36-8dce-4fe4-a04c-369b9caf1544
      - file.file.7e7feea6-3f5b-48ea-82fa-796aef6a0a42
